body {height: 10ovh; font-size: 270%; color: #ffffff; font-family: 'Cabin', "Trebuchet MS",Helvetica,Arial,Verdana,sans-serif; background-color: black; margin-top: 0.5em; margin-bottom: 0.5em; font-weight: bold; text-align: center; 
display: grid; place-items: center;}


a:active {text-decoration: none; }
a:hover {text-decoration: underline; color: #003366; }
a:link {text-decoration: none; }
a:visited {text-decoration: none; }

div {margin-left: 1.7em; }

h1 {font-size: 200%; text-decoration:none; text-indent:0; margin-top: .5em; margin-bottom: .5em; text-align: center; }


h2 {font-size: 155%; text-decoration:none; text-indent:0; margin-top: .5em; margin-bottom: .5em; text-align: center; }


h3 {font-size: 111%; text-decoration:none; text-indent:0; margin-top: .5em; margin-bottom: .5em; text-align: center; }



P {color:#ffffff; font-size:100%; text-decoration:none; text-indent:2em; margin-top: 0.6em; margin-bottom: 0.6em; margin-left: 0.6em; margin-right: 0.6em}

.container {border: 0em dashed #f00; background-color: #000000; width: 92%; margin-top: 0.83em; margin-bottom: 0.46em; margin-left: auto; margin-right: auto; }

.imgfill {object-fit: contain; 

li {font-size:100%; padding: 0 0 0.7em 0; }
